Bug 29063 - [Update Request] open-adventure 1.9
Summary: [Update Request] open-adventure 1.9
Status: NEW
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 8
Hardware: All Linux
Priority: Normal enhancement
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL: http://www.catb.org/~esr/open-adventure/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-31 16:00 CEST by Zombie Ryushu
Modified: 2021-06-02 22:40 CEST (History)
1 user (show)

See Also:
Source RPM: open-adventure-1.0-4.mga8.src.rpm
CVE:
Status comment:


Attachments

Description Zombie Ryushu 2021-05-31 16:00:21 CEST
1.9: 2020-08-27::
  Update the dungeon maker to avoid a deprecation due to security issues
Comment 1 Lewis Smith 2021-06-02 22:03:23 CEST
Thank you for the pointer.

This is right for akien, the registered maintainer who did 1.0 years ago.

Assignee: bugsquad => rverschelde

Comment 2 Rémi Verschelde 2021-06-02 22:40:12 CEST
There's hardly any changes that warrant bothering the QA team between 1.0 and 1.9... but OK, here goes.

Advisory:
=========

Updated open-adventure package to latest release

  This update provides open-adventure 1.9, fixes minor issues and adding some
  quality-of-life improvements.

References:

 - https://gitlab.com/esr/open-adventure/-/blob/1.9/NEWS

SRPM in core/updates_testing:
=============================

open-adventure-1.9-1.mga8

RPM in core/updates_testing:
============================

open-adventure-1.9-1.mga8

Assignee: rverschelde => qa-bugs
Severity: normal => enhancement
CC: (none) => rverschelde


Note You need to log in before you can comment on or make changes to this bug.